<div class="card">
    <div class="card-body">
        <h1>About</h1>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Illo quo beatae corrupti! Pariatur, magni labore. Voluptatum odit accusamus facilis, molestias dignissimos saepe fugiat voluptas veniam earum vitae iure deleniti officia voluptatibus cupiditate doloremque eveniet reiciendis doloribus error perspiciatis, ex blanditiis.</p>
    </div>
</div>